*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Roboto', sans-serif;
}
body{
    height: 230vh;
    background-repeat: no-repeat;
    background: url(../img/fondo.png);
    background-size: 100%;
}
ul{
    li{
        list-style: none;
    }
}

    input{
        border: none;
        outline: none;
        background: none;
    }


.title-report
{
    position: absolute;
    left: 50%;
    top: 33%;
    width: 70%;
    text-align: center;
    font-weight: 600;
    transform: translateX(-50%);   
}

main{
    position: absolute;
    left: 50%;
    top: 40%;
    width: 70%;
    transform: translateX(-50%);
    //-------------------------------Solicitud----------------------------//
    .solicitud{
        border: 1px solid black;
        //FLEX
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        .list-solicitud{
            padding: 10px 15px;
            width: 33.33%;
            border: 1px solid black;
            input{
                margin-top: 5px;
                width: 100%;
            }
        }
    }
    //-------------------------------Motivos----------------------------//
    .container-motivos {
        .title-section {
            text-align: center;
            width: 100%;
            padding: 15px;
            font-weight: 600;
            background: #BFBFBF;
            border: 1px solid black;
        }

        .container-motivos_soli {
            display: flex;

            .motivos_izquierda,
            .motivos_derecha {
                width: 50%;
                border-right: 1px solid black;
                border-left: 1px solid black;

                .list_izquierda,
                .list_derecha {
                    position: relative;
                    width: 100%;
                    border: 1px solid black;
                    //FLEX
                    display: flex;
                    align-items: center;
                    flex-direction: row-reverse;
                    &:nth-child(15){
                        background: red;
                    }

                    label {
                        width: 90%;
                        font-size: 13px;
                        margin-left: 15px;
                    }
                    input {
                        width: 15%;
                        padding: 10px;
                        border-right: 1px solid black;
                    }
                    textarea{
                        padding: 15px;
                        width: 100%;
                        height: 72px;
                        border: none;
                        outline: none;
                        &::placeholder{
                            color: black;
                            font-weight: 600;
                        }
                    }
                }
            }
        }
    }
    //-------------------------------canalizacion----------------------------//
    .container_canalizar {
        .title-section {
            text-align: center;
            width: 100%;
            padding: 15px;
            font-weight: 600;
            background: #BFBFBF;
            border: 1px solid black;
        }
        .canalizar{
            display: flex;
            flex-wrap: wrap;
            justify-content: space-between;
            .list-canalizar{
                padding: 10px;
                width: 33.33%;
                border: 1px solid black;
                label{
                    span{
                        letter-spacing: 10px;
                    }
                }
            }
        }
    }
    .tipo{
        .canalizar{
            .list-canalizar{
                width: 50%;
                text-align: center;
            }
        }
    }
    //-------------------------------firma----------------------------//
    .container-firma{
        height: 170px;
        .firma{
            position: relative;
            top: 50%;
            transform: translateY(-50%);
            //FLEX
            display: flex;
            justify-content: space-between;
            .list-firma{
                width: 35%;
                .text-firma{
                    padding: 10px 0;
                    text-align: center;
                    border-top: 2px solid black;
                }
            }
        }
    }
    //-------------------------------comentarios----------------------------//
    .container-comentarios{
        .title-section {
            text-align: center;
            width: 100%;
            padding: 15px;
            font-weight: 600;
            background: #BFBFBF;
            border: 1px solid black;
        }
        .comentario{
            width: 100%;
            display: flex;
            flex-wrap: wrap;
            justify-content: space-between;
            .list-comentario{
                width: 100%;
                    textarea{
                        padding: 15px;
                        min-width: 100%;
                        max-width: 100%;
                        height: 120px;
                        border: none;
                        outline: none;
                        border: 1px solid black;
                        &::placeholder{
                            color: black;
                            font-weight: 600;
                        }
                    }
            }
        }
    }
    //-------------------------------firmas----------------------------//
    .container-firmas{
        margin-top: 85px;
        .firma{
            display: flex;
            justify-content: space-between;
            .list-firma{
                width: 30%;
                //FLEX
                display: flex;
                flex-direction: column;
                p{
                    font-size: 14px;
                    text-align: center;
                    &:nth-child(1){
                        padding: 10px;
                        border-top: 2px solid black;
                    }
                }
            }
        }
    }
}